<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="zz_Trader Network_MoreJobs_Wandering Hordes_X4" />
		<Description value="Trader Network - More Jobs - Wandering Hordes - X4" />
		<Author value="FuriousRamsay" />
		<Version value="A20Exp 2021-12-11 12:30" />
	</ModInfo>
</xml>
